@charset "utf-8";
/* CSS Document */

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}


/* Fondos */
.rojo		{ background: #FF2B2B }
.amarillo	{ background: #FFFF33 }
.gris 		{ background: #CCCCCC}
.gris_tenue	{ background:#EBEBEB}
.blanco		{ background:#FFFFFF }
.azul_cielo	{ background:#C9F8F0 }
.azul_celeste	{ background:#1F75A3 }


/* Letras */

.font 		{  font-style:italic  }
.grande 	{ font-size:25px;
	 		  font:arial;		   
			  color: #1F75A3}
.mediana 	{ font-size:19px }
.negrita	{ font:bold}
.font_azul 	{ color:#0033FF }
.font_gris 	{ color: gray }
.font_size	{ font-size:20px}
.interlineado	{line-height: 24px}
.justificado	{text-align : justify;}

/* Otros */

nav {
		background-color:red;
	}

nav li
	{
		border-right: 1px solid #B7CEEB;
		display: inline-block;
		padding: 15px;
	}
nav li a
	{
		color: #CAD7EA;
		text-decoration:none;
	}	
nav li a:hover
	{
		color: #fff;		
	}	
